{% extends 'base.html' %}

{% block content %}
    <h1>Expense Categories</h1>
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Number of receipts</th>
            </tr>
            <tbody>
                {% for category in categories %}
                    <tr>
                        <td>{{ category.name }}</td>
                        <td>{{ category.receipts.count }}</td>
                    </tr>
                {% endfor %}
            </tbody>
        </thead>
    </table>
{% endblock content %}
